Subject: Re: [lojban] .uesai .uicai Alice is finished! (draft 1, at least)

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 19 Apr 2002 02:43:28 +0000

>I don't know when it happened, but *every* chapter of Alice appears to
>be complete! The only things that are missing are some of the chapter
>headings.

I think half a poem from chapter 12 is also missing, as I wasn't
very inspired when doing that part. It is a first draft. I know
Pierre made a lot of comments which I still have to deal with.

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com